Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 28 Jun 2020 17:57:26 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Tracy Moore country United States state ME zipPostal 04101 Text box No volume on new launch app. Other apps have volume so something is wrong with this one. Question I need technical support Customer Yes Username [email-masked] Phone 2078996912 Comments Hi, I've just downloaded the group fitness virtual and there is no sound. Other apps on that ipad have sound so just need to know what I need to do. utm_source   utm_campaign   utm_medium   utm_code   Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3671